#!/bin/bash
cd "${0%/*}" || exit                                # Run from this directory
#------------------------------------------------------------------------------

rm *.png

#------------------------------------------------------------------------------
